{
"Id": "edc09f09-4845-44a1-8ec2-f6609f39e9e5",
"Name": "Address Line",
"TypeName": "Grooper.Extract.DataType",
"ParentId": "45422b5a-de6c-4576-b18a-2fa3c9cc2ac3",
"NumChildren": 3,
"Properties": {"DeduplicateBy": 1}
}